Screenmanager Is Fullscreen mode_h3981298716 = 1
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
MotionBlur_h2158824370 = 0
anisotropicFilteringIndex_h50916338 = 1